{
  "arch": "x86_64",
  "build": "py36h24bf2e0_1",
  "build_number": 1,
  "depends": [
    "bedtools",
    "cython",
    "docopt",
    "joblib",
    "natsort",
    "numpy",
    "pandas",
    "pybigwig",
    "pyfaidx",
    "python >=3.6,<3.7.0a0",
    "scipy",
    "typing"
  ],
  "license": "GNU General Public License v3 (GPLv3)",
  "name": "epic",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1535448950086,
  "version": "0.2.12"
}